.wz01 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #000033;
	text-decoration: none;
}
a.wz02:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #FFFF33;
	text-decoration: underline;
}
a.wz01:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #CC0000;
	text-decoration: underline;
}
.wz02 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
}
.wz03 {
	font-family: "黑体";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.font14 {  font-size: 14px; line-height: 168%}
